@media (min-width :300px){
.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 13px;
    height: 13px;    
    background-size: 100% 100%;
}
/*page 4*/
.col-hub__search label {
    font-size: 18px;
    font-weight: 600;
    color: #2b2b2b;
}
.col-hub__search h1 {
    font-weight: 600;
    font-size: 33px;
}
.provider-hub{
	background-color: #feece0 !important;
    border: none;
    font-size: 18px;
    -webkit-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset !important;
    -moz-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset !important;
    -ms-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset !important;
    -o-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset !important;
    box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset !important;   
}
.col-hub__search {
    margin-top: 40px;
}
.select-hub {
    background-color: #feece0 !important;
    border: none;
    font-size: 18px;   
    position: relative;
    -webkit-appearance :none;
	-moz-appearance :none;
	-ms-appearance :none;
	-o-appearance :none;
	appearance :none; 
	-webkit-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset !important;
    -moz-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset !important;
    -ms-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset !important;
    -o-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset !important;
    box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset !important;

}
.outer-select:after {
    position: absolute;
    content: '\f0d7';
    right: 30px;
    top: 12px;
    color: #f9a983;
    font-family: 'fontAwesome';
    font-size: 33px;
    pointer-events: none;
}
.form-hub{
	display: flex;
	align-items: center;
}
/*end page 4*/
/*page 3*/
.our-events {
    margin-top: 30px;
}
.sec-video2{
	margin-top: 80px;
}
.icon-community2__mid::before {
    position: absolute;
    width: auto;
    background-color: #fec641;
    content: '';
    top: 0;
    height: 1px;
    left: 10%;
    right: 10%;
    bottom: auto;
}
.icon-community2__mid::after {
    position: absolute;
    width: auto;
    background-color: #fec641;
    content: '';
    top: auto;
    height: 1px;
    right: 10%;
    left: 10%;
    bottom: 0;
}
.btn-details__community {
    background-color: #f7941e !important;
    color: #fff !important;
    border: none;
    position: absolute;
    bottom: 28px;
    -webkit-box-shadow: 1px 1px 11px 2px rgba(0,0,0, .2) inset;
    -moz-box-shadow: 1px 1px 11px 2px rgba(0,0,0, .2) inset;
    -ms-box-shadow: 1px 1px 11px 2px rgba(0,0,0, .2) inset;
    -o-box-shadow: 1px 1px 11px 2px rgba(0,0,0, .2) inset;
    box-shadow: 1px 1px 11px 2px rgba(0,0,0, .2) inset;
    display: block;
    left: 15%;
    transition: .3s;
    width: 70%;
    height: 50px;
}
.btn-details__community:hover {
    color: #ccc !important;    
}
/*end page 3*/
/*page 2*/
.what-onecommunity h1 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 15px;
}
.what-onecommunity {
    margin: 30px 0 30px;
}
	/*end page 2*/
.article{
	font-size: 15px;
	text-align: justify;
	color: #231f20;
}
footer {
    background-color: #ef4036;
    color: #fff;
    padding: 15px 0;
}
.copyright {
    text-align: center;
    font-size: 15px;
    margin-bottom: 26px;
}
.socmed-footer {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    margin-bottom: 6px;
}
.col-copyright {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    margin-bottom: 6px;
}
.socmed-footer img {
    height: 40px;
    transition: .3s;
}
.socmed-footer a:hover {
    opacity: .6;
}
.fb-footer{
	margin:0 10px;
}
.row-address__link {
    margin: 20px 0;
}
.row-address__link ul {
    margin: 0 -40px;
}
.row-address__link ul li {
    list-style: none;
}
.row-address__link ul li a {
    color: #939598;
}
.sec-address {
    margin: 40px 0;
    color: #939598;
    font-size: 14px;
}
.partners-logo {
    border-bottom: 1px solid #939598;
    padding-bottom: 30px;
}
.row-partners {
    border-bottom: 1px solid #939598;
    border-top: 1px solid #939598;
    margin: 30px 0;
    color: #939598;
}
.col-partners {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
}
.row-partners h4 {
    font-size: 17px;
    font-weight: 400;
    margin: 0;
}
.lbl-newsletter{
	position: relative;
	width: 100%;
}
.lbl-newsletter:before {
    position: absolute;
    background: url(../../assets/img/contact.png) no-repeat;
    background-size: contain;
    height: 19px;
    top: 9px;
    left: 47%;
    right: 40%;
    content: '';
}
.row-newsletter {
    text-align: center;
    background: url(../../assets/img/back.jpg) no-repeat;
    background-attachment: fixed;
    margin: 0;
    padding: 50px 10px;
    border-radius: 9px;
    background-size: cover;
    background-position: -271px 93px;
}
.input-newsletter {
    padding: 36px 10px 15px;
    text-align: center;
    font-size: 17px;
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0, .2) inset;
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0, .2) inset;
    -ms-box-shadow: 1px 1px 1px rgba(0,0,0, .2) inset;
    -o-box-shadow: 1px 1px 1px rgba(0,0,0, .2) inset;
    box-shadow: 1px 1px 1px rgba(0,0,0, .2) inset;
}
.btn-newsletter {
    font-size: 16px;
    font-weight: 600;
    padding: 15px 32px;
    display: block;
    margin: 0 auto;
    width: 100%;
    background-color: #13a89e;
    color: #fff;
    -webkit-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset;
    -moz-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset;
    -ms-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset;
    -o-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset;
    box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset;
    border: none;
}
.row-newsletter p {
    color: #fff;
    font-size: 17px;
}
.row-newsletter h2 {
    font-size: 2rem;
    font-weight: 600;
    color: #009893;
    -webkit-text-shadow: 1px 1px 1px #2b2b2b;
    -moz-text-shadow: 1px 1px 1px #2b2b2b;
    -ms-text-shadow: 1px 1px 1px #2b2b2b;
    -o-text-shadow: 1px 1px 1px #2b2b2b;
    text-shadow: 1px 1px 1px #2b2b2b;
}
.col-upcoming__event img {
    width: auto;
}
.col-upcoming__event{
    padding: 25px 0;
    border-bottom: 1px solid #f1592a;
    width: 77%;
}
.col-upcoming__event:last-child{
    border-bottom: none;
    border-right: none;    
}
.row-upcoming__event {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fef2e3;
    margin: 60px 0 30px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    -ms-border-radius: 9px;
    -o-border-radius: 9px;
    border-radius: 9px;    
    padding: 30px 0 30px;
    text-align: center;
    -webkit-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset;
    -moz-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset;
    -ms-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset;
    -o-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset;
    box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset;
}
.row-upcoming__event h2 {
    font-size: 31px;
    font-weight: 600;
    margin-top: 20px;
    line-height: 27px;
    font-family: arial black;
}
.row-upcoming__event h3 {
    font-size: 25px;
    font-weight: 600;
}
.row-upcoming__event p {
    font-weight: 600;
    font-size: 15px;
}
.btn-upcoming__event {
    background-color: #f1592a;
    color: #fff;
    font-size: 17px;
    padding: 10px 30px;
    font-weight: 600;
    transition: .3s;
}
.btn-upcoming__event:hover {
    color: #ccc;
}

.col-awards img {
    width: auto;
}

.col-awards {
    padding: 5px 0;
    /*border-bottom: 1px solid #f1592a;*/
    width: 77%;
}

.col-awards:last-child {
    border-bottom: none;
    border-right: none;
}

.row-awards {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fef2e3;
    margin: 60px 0 10px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    -ms-border-radius: 9px;
    -o-border-radius: 9px;
    border-radius: 9px;
    padding: 30px 0 30px;
    text-align: center;
    -webkit-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset;
    -moz-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset;
    -ms-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset;
    -o-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset;
    box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset;
}

.row-awards h2 {
    font-size: 31px;
    font-weight: 600;
    margin-top: 20px;
    line-height: 27px;
    font-family: arial black;
}

.row-awards h3 {
    font-size: 25px;
    font-weight: 600;
}

.row-awards p {
    font-weight: 600;
    font-size: 15px;
}

.btn-awards {
    background-color: #f1592a;
    color: #fff;
    font-size: 17px;
    padding: 10px 30px;
    font-weight: 600;
    transition: .3s;
}

.btn-awards:hover {
    color: #ccc;
}

.icon-community {
    padding-top: 40px;
    position: relative;
}
.icon-community2 {
    padding-top: 40px;
    position: relative;
    padding-bottom: 35px;
}
.icon-community p {
    color: #fff;
    margin: 42px 0 65px;
    font-size: 18px;
}
.icon-community a {
    background-color: #fff;
    padding: 17px 28px;
    border-radius: 7px;
    color: #8dc63f;
    font-weight: 600;
    font-size: 20px;
    transition: .3s;
    -webkit-box-shadow: 0 0 12px 2px rgba(0,0,0, .3) inset;
    -moz-box-shadow: 0 0 12px 2px rgba(0,0,0, .3) inset;
    -ms-box-shadow: 0 0 12px 2px rgba(0,0,0, .3) inset;
    -o-box-shadow: 0 0 12px 2px rgba(0,0,0, .3) inset;
    box-shadow: 0 0 12px 2px rgba(0,0,0, .3) inset;
    position: absolute;
    bottom: 35px;
    left: 10%;
    right: 10%;
}
.icon-community__mid::after {
    position: absolute;
    background-color: #939598;
    content: '';
    height: 2px;
    right: 10%;
    left: 10%;
    bottom: 0;
}
.icon-community__mid::before {
    position: absolute;
    background-color: #939598;
    content: '';
    height: 2px;
    right: 10%;
    left: 10%;
    top: 0;
}
.icon-community a:hover {
    background-color: #fff;
    padding: 17px 28px;
    border-radius: 7px;
    color: #639e11;  
    text-decoration: none;  
}
.ready-connect h1, .our-events h1 {
    font-size: 40px;
    font-weight: 600;
    color: #8dc63f;
}
.navbar-light .navbar-brand img {
	height:50px;
}
	.navigation-clean-button .navbar-nav > li > .dropdown-menu {
    margin-top:-18px;
    box-shadow:0 4px 8px rgba(0,0,0,0);
    background-color:#fff;
    border-radius:2px;
    border:none;
    margin-left:20px;
}
	.dropdown-item {
    display:block;
    width:100%;
    padding:.25rem 1.5rem;
    clear:both;
    font-weight:400;
    color:#212529;
    text-align:left;
    white-space:nowrap;
    background-color:transparent;
    border:0;
    margin-left:45%;
}
	.calendar-slide img {
	height:20px;
}
	.calendar-slide {
    text-align:center;
    margin-right:8px;
    float:left;
    margin-left:15px;
}
.calendar-slide span {
    display: block;
    font-size: 5px;
    font-weight: 600;
    margin-top: 3px;
}
.d-flex.teks-slide {
    position:absolute;
    bottom:14px;
    padding:5px 0 5px 0;
    display:flex;
    justify-content:center;
    align-content:center;
    background:rgba(255,255,255,1);
    background:-moz-linear-gradient(left, rgba(255,255,255,1) 7%, rgba(255,255,255,0.1) 91%, rgba(255,255,255,0) 100%);
    background:-webkit-gradient(left top, right top, color-stop(7%, rgba(255,255,255,1)), color-stop(91%, rgba(255,255,255,0.1)), color-stop(100%, rgba(255,255,255,0)));
    background:-webkit-linear-gradient(left, rgba(255,255,255,1) 7%, rgba(255,255,255,0.1) 91%, rgba(255,255,255,0) 100%);
    background:-o-linear-gradient(left, rgba(255,255,255,1) 7%, rgba(255,255,255,0.1) 91%, rgba(255,255,255,0) 100%);
    background:-ms-linear-gradient(left, rgba(255,255,255,1) 7%, rgba(255,255,255,0.1) 91%, rgba(255,255,255,0) 100%);
    background:linear-gradient(to right, rgba(255,255,255,1) 7%, rgba(255,255,255,0.1) 91%, rgba(255,255,255,0) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}
	.date-slide h3 {
    font-weight:600;
    margin-bottom:-8px;
    font-size:10px;
}
.date-slide span {
    font-size: 8px;
    font-weight: 400;
}
	.date-slide {
	margin-right:10px;
}
	.btn-register {
	background-color:#f1592a;
    -webkit-box-shadow:0 2px 5px 1px rgba(0,0,0, .3) inset;
    -moz-box-shadow:0 2px 5px 1px rgba(0,0,0, .3) inset;
    -ms-box-shadow:0 2px 5px 1px rgba(0,0,0, .3) inset;
    -o-box-shadow:0 2px 5px 1px rgba(0,0,0, .3) inset;
    box-shadow:0 2px 5px 1px rgba(0,0,0, .3) inset;
    border:none;
    font-size:8px;
}
	.carousel-indicators li {
    position:relative;
    -webkit-box-flex:0;
    -ms-flex:0 1 auto;
    flex:0 1 auto;
    width:5px;
    height:5px;
    margin-right:3px;
    margin-left:3px;
    text-indent:-999px;
    background-color:rgba(255,255,255,.5);
    border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    -o-border-radius:50%;
    -ms-border-radius:50%;
}	
.input-search {
    background-color: #feece0 !important;
    margin: 10px 0 11px;
    height: 60px;
    padding-left: 66px;
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0, .2) inset;
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0, .2) inset;
    -ms-box-shadow: 1px 1px 1px rgba(0,0,0, .2) inset;
    -o-box-shadow: 1px 1px 1px rgba(0,0,0, .2) inset;
    box-shadow: 1px 1px 1px rgba(0,0,0, .2) inset;
}
.input-search::focus{
    background-color: #feece0 !important;
    box-shadow: 1px 1px 1px rgba(0,0,0, .2) inset;
    margin: 10px 0 11px;
    height: 60px;
    padding-left: 66px;
}
.lbl-search {
    position: relative;
    display: block;
}
.lbl-search::after {
    position: absolute;
    left: 13px;
    top: 12px;
    background: url(../../assets/img/find-icon.png) no-repeat;
    width: 35px;
    height: 35px;
    content: '';
    background-size: contain;
}
.btn-search {
    background-color: #f1592a;
    color: #fff;
    font-size: 17px;
    padding: 14px 0;
    font-weight: 600;
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0, .2) inset;
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0, .2) inset;
    -ms-box-shadow: 3px 3px 3px rgba(0,0,0, .2) inset;
    -o-box-shadow: 3px 3px 3px rgba(0,0,0, .2) inset;
    box-shadow: 3px 3px 3px rgba(0,0,0, .2) inset;
    transition: .3s;
    height: 60px;
}
.btn-search:hover{
	background-color: #f03f08;
}
.carousel-indicators {
    bottom: -11px;
}
}

/*WIDTH 576PX*/
@media (min-width: 576px){
.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 20px;
    height: 20px;    
    background-size: 100% 100%;
}
.carousel-indicators {
    bottom: -3px;
}
.carousel-indicators li {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 10px;
    height: 10px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: rgba(255,255,255,.5);
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
}
/*page2*/
.what-onecommunity h1 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 15px;
}
/*end page 2*/
.calendar-slide img {
    height: 35px;
}
.date-slide h3 {
    font-weight: 600;
    margin-bottom: -8px;
    font-size: 15px;
    line-height: 25px;
}
.btn-register {
    background-color: #f1592a;
    -webkit-box-shadow: 0 2px 5px 1px rgba(0,0,0, .3) inset;
    -moz-box-shadow: 0 2px 5px 1px rgba(0,0,0, .3) inset;
    -ms-box-shadow: 0 2px 5px 1px rgba(0,0,0, .3) inset;
    -o-box-shadow: 0 2px 5px 1px rgba(0,0,0, .3) inset;
    box-shadow: 0 2px 5px 1px rgba(0,0,0, .3) inset;
    border: none;
    font-size: 13px;
}
.calendar-slide span {
    display: block;
    font-size: 11px;
    font-weight: 600;
    margin-top: 3px;
}
.date-slide span {
    font-size: 12px;
    font-weight: 400;
}
.input-newsletter {
    padding: 26px 0 26px 84px;
    text-align: left;
    font-size: 20px;
}
.btn-newsletter {
    font-size: 16px;
    font-weight: 600;
    padding: 25px 32px;
    display: block;
    margin: 0 auto;
    width: 100%;
    background-color: #13a89e;
    color: #fff;
    -webkit-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset;
    -moz-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset;
    -ms-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset;
    -o-box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset;
    box-shadow: 3px 5px 17px rgba(0,0,0, .3) inset;
    border: none;
}
.lbl-newsletter:before {
    position: absolute;
    background: url(../../assets/img/contact.png) no-repeat;
    background-size: contain;
    height: 34px;
    top: 23px;
    left: 20px;
    right: 40%;
    content: '';
}
.calendar-slide {
    text-align: center;
    margin-right: 15px;
    float: left;
    margin-left: 37px;
}
.lbl-search::after {
    position: absolute;
    left: 13px;
    top: 23px;
    background: url(../../assets/img/find-icon.png) no-repeat;
    width: 35px;
    height: 35px;
    content: '';
    background-size: contain;
}
.d-flex.teks-slide {
	position:absolute;
	bottom:35px;
	padding:5px 147px 5px 0;
	display:flex;
	justify-content:center;
	align-content:center;
	background:rgba(255,255,255,1);
	background:-moz-linear-gradient(left, rgba(255,255,255,1) 7%, rgba(255,255,255,0.1) 91%, rgba(255,255,255,0) 100%);
	background:-webkit-gradient(left top, right top, color-stop(7%, rgba(255,255,255,1)), color-stop(91%, rgba(255,255,255,0.1)), color-stop(100%, rgba(255,255,255,0)));
	background:-webkit-linear-gradient(left, rgba(255,255,255,1) 7%, rgba(255,255,255,0.1) 91%, rgba(255,255,255,0) 100%);
	background:-o-linear-gradient(left, rgba(255,255,255,1) 7%, rgba(255,255,255,0.1) 91%, rgba(255,255,255,0) 100%);
	background:-ms-linear-gradient(left, rgba(255,255,255,1) 7%, rgba(255,255,255,0.1) 91%, rgba(255,255,255,0) 100%);
	background:linear-gradient(to right, rgba(255,255,255,1) 7%, rgba(255,255,255,0.1) 91%, rgba(255,255,255,0) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}
.navbar-light .navbar-brand img {
	height:90px;
}
}

/*width 768px*/
@media (min-width: 768px){
/*page 3*/
.icon-community2__mid::before {
    position: absolute;
    width: 1px;
    background-color: #fec641;
    content: '';
    top: 10%;
    height: auto;
    left: 0;
    right: auto;
    bottom: 10%;
}
.icon-community2__mid::after {
    position: absolute;
    width: 1px;
    background-color: #fec641;
    content: '';
    top: 10%;
    height: auto;
    right: 0;
    left: auto;
    bottom: 10%;
}
.btn-details__community {
    background-color: #f7941e !important;
    color: #fff !important;
    border: none;
    position: absolute;
    bottom: -47px;
    -webkit-box-shadow: 1px 1px 11px 2px rgba(0,0,0, .2) inset;
    -moz-box-shadow: 1px 1px 11px 2px rgba(0,0,0, .2) inset;
    -ms-box-shadow: 1px 1px 11px 2px rgba(0,0,0, .2) inset;
    -o-box-shadow: 1px 1px 11px 2px rgba(0,0,0, .2) inset;
    box-shadow: 1px 1px 11px 2px rgba(0,0,0, .2) inset;
    display: block;
    left: 15%;
    transition: .3s;
    width: 70%;
    height: 50px;
}
.btn-details__community:hover {
    color: #ccc !important;    
}
.icon-community2 img {
    height: 124px;
    width: auto;
}
/*end page 3*/
.icon-community img {
    height: 150px;
}
.socmed-footer {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 14px;
    margin-bottom: 0;
}
.col-copyright {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 14px;
    margin-bottom: 0;
}
.copyright {
    text-align: center;
    font-size: 15px;
    margin-bottom: 0;
}
.row-address__link {
    margin: 0 0;
}
.input-newsletter {
    padding: 18px 0 18px 84px;
    text-align: left;
    font-size: 20px;
}
.lbl-newsletter:before {
    position: absolute;
    background: url(../../assets/img/contact.png) no-repeat;
    background-size: contain;
    height: 34px;
    top: 16px;
    left: 20px;
    right: 40%;
    content: '';
}
.btn-newsletter {
    font-size: 16px;
    font-weight: 600;
    padding: 22px 14px;
    display: block;
    margin: 0 0 0 15px;
    width: 97%;
    background-color: #13a89e;
    color: #fff;
}
.row-newsletter {
    text-align: center;
    background: url(../../assets/img/back.jpg) no-repeat;
    background-attachment: fixed;
    margin: 0;
    padding: 50px 10px;
    border-radius: 9px;
    background-size: cover;
    background-position: 0 150px;
}
.col-upcoming__event:first-child{
	border-right: none;
}
.col-upcoming__event img {
    width: 58%;
}
.btn-upcoming__event {
    background-color: #f1592a;
    color: #fff;
    font-size: 12px;
    padding: 8px 26px;
    font-weight: 600;
    transition: .3s;
}
.row-upcoming__event h3 {
    font-size: 18px;
    font-weight: 600;
}
.row-upcoming__event p {
    font-weight: 600;
    font-size: 12px;
    margin: -6px 4px 7px;
}
.col-upcoming__event {
    padding: 25px 0;
    border-bottom: none;
    border-right: 1px solid #f1592a;
    height:  77%;
    width: auto;
}
.col-upcoming__event:nth-child(2) {
    padding: 25px 0;
    border-bottom: none;
    border-left: 1px solid #f1592a;
    height:  77%;
    width: auto;
}
.row-upcoming__event h2 {
    font-size: 18px;
    font-weight: 600;
    margin-top: 11px;
    line-height: 18px;
}
.icon-community__mid::before {
    position: absolute;
    width: 2px;
    background-color: #939598;
    content: '';
    top: 10%;
    height: auto;
    left: 0;
    right: auto;
    bottom: 10%;
}
.icon-community__mid::after {
    position: absolute;
    width: 2px;
    background-color: #939598;
    content: '';
    top: 10%;
    height: auto;
    right: 0;
    left: auto;
    bottom: 10%;
}
.icon-community a {
    background-color: #fff;
    padding: 17px 28px;
    border-radius: 7px;
    color: #8dc63f;
    font-weight: 600;
    font-size: 20px;
    transition: .3s;
    -webkit-box-shadow: 0 0 12px 2px rgba(0,0,0, .3) inset;
    -moz-box-shadow: 0 0 12px 2px rgba(0,0,0, .3) inset;
    -ms-box-shadow: 0 0 12px 2px rgba(0,0,0, .3) inset;
    -o-box-shadow: 0 0 12px 2px rgba(0,0,0, .3) inset;
    box-shadow: 0 0 12px 2px rgba(0,0,0, .3) inset;
    position: absolute;
    bottom: -46px;
    left: 10%;
    right: 10%;
}
.calendar-slide img {
	height:40px;
}
.icon-community p {
    color: #fff;
    margin: 42px 0 40px;
    font-size: 18px;
}
.icon-community2 p {
    color: #fff;
    margin: 42px 0 0;
    font-size: 18px;
}
.calendar-slide {
text-align:center;
margin-right:22px;
float:left;
margin-left:108px;
}
.d-flex.teks-slide {
position:absolute;
bottom:35px;
padding:5px 217px 5px 0;
display:flex;
justify-content:center;
align-content:center;
background:rgba(255,255,255,1);
background:-moz-linear-gradient(left, rgba(255,255,255,1) 7%, rgba(255,255,255,0.1) 91%, rgba(255,255,255,0) 100%);
background:-webkit-gradient(left top, right top, color-stop(7%, rgba(255,255,255,1)), color-stop(91%, rgba(255,255,255,0.1)), color-stop(100%, rgba(255,255,255,0)));
background:-webkit-linear-gradient(left, rgba(255,255,255,1) 7%, rgba(255,255,255,0.1) 91%, rgba(255,255,255,0) 100%);
background:-o-linear-gradient(left, rgba(255,255,255,1) 7%, rgba(255,255,255,0.1) 91%, rgba(255,255,255,0) 100%);
background:-ms-linear-gradient(left, rgba(255,255,255,1) 7%, rgba(255,255,255,0.1) 91%, rgba(255,255,255,0) 100%);
background:linear-gradient(to right, rgba(255,255,255,1) 7%, rgba(255,255,255,0.1) 91%, rgba(255,255,255,0) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}
.date-slide h3 {
font-weight:600;
margin-bottom:-4px;
font-size:16px;
}
.date-slide span {
font-size:14px;
font-weight:400;
}
.btn-register {
background-color:#f1592a;
-webkit-box-shadow:0 2px 5px 1px rgba(0,0,0, .3) inset;
-moz-box-shadow:0 2px 5px 1px rgba(0,0,0, .3) inset;
-ms-box-shadow:0 2px 5px 1px rgba(0,0,0, .3) inset;
-o-box-shadow:0 2px 5px 1px rgba(0,0,0, .3) inset;
box-shadow:0 2px 5px 1px rgba(0,0,0, .3) inset;
border:none;
font-size:15px;
}
.img-slide {
min-height:100%;
}
.btn-search{
	margin-left: 10px;
}
}
/*width 992px*/
@media (min-width: 992px){
.navbar-nav {
    font-size: 12px;
}
.navbar-light .navbar-text a {
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-size: 14px !important;
    line-height: 16px;
}
.row-partners h4 {
    font-size: 20px;
    font-weight: 400;
    margin: 0;
}
.row-newsletter h2 {
    font-size: 3rem;
    font-weight: 600;
    color: #009893;
    -webkit-text-shadow: 1px 1px 1px #2b2b2b;
    -moz-text-shadow: 1px 1px 1px #2b2b2b;
    -ms-text-shadow: 1px 1px 1px #2b2b2b;
    -o-text-shadow: 1px 1px 1px #2b2b2b;
    text-shadow: 1px 1px 1px #2b2b2b;
}
.row-newsletter {
    text-align: center;
    background: url(../../assets/img/back.jpg) no-repeat;
    background-attachment: fixed;
    margin: 0;
    padding: 50px 10px;
    border-radius: 9px;
    background-size: cover;
    background-position: 0 -10px;
}
.row-upcoming__event h2 {
font-size: 20px;
font-weight: 600;
margin-top: 11px;
line-height: 18px;
}
.row-upcoming__event h3 {
    font-size: 22px;
    font-weight: 600;
}
.row-upcoming__event p {
    font-weight: 600;
    font-size: 13px;
    margin: -6px 4px 7px;
}
.btn-upcoming__event {
    background-color: #f1592a;
    color: #fff;
    font-size: 15px;
    padding: 8px 26px;
    font-weight: 600;
    transition: .3s;
}
.navbar {
text-transform:uppercase;
font-size:15px;
font-weight:600;
height:140px;
}
.navigation-clean-button .navbar-nav > li > .dropdown-menu {
margin-top:23px;
box-shadow:0 4px 8px rgba(0,0,0,0);
background-color:#fff;
border-radius:2px;
border:none;
}
.dropdown-item {
display:block;
width:100%;
padding:.25rem 1.5rem;
clear:both;
font-weight:400;
color:#212529;
text-align:left;
white-space:nowrap;
background-color:transparent;
border:0;
margin-left:0;
}
.calendar-slide img {
height:60px;
}	
.calendar-slide {
text-align:center;
margin-right:22px;
float:left;
margin-left:41px;
}
.calendar-slide span {
display:block;
font-size:16px;
font-weight:600;
margin-top:8px;
}
.d-flex.teks-slide {
position:absolute;
bottom:55px;
padding:0 104px 0 10%;
display:flex;
justify-content:center;
align-content:center;
background:rgba(255,255,255,1);
background:-moz-linear-gradient(left, rgba(255,255,255,1) 7%, rgba(255,255,255,0.1) 91%, rgba(255,255,255,0) 100%);
background:-webkit-gradient(left top, right top, color-stop(7%, rgba(255,255,255,1)), color-stop(91%, rgba(255,255,255,0.1)), color-stop(100%, rgba(255,255,255,0)));
background:-webkit-linear-gradient(left, rgba(255,255,255,1) 7%, rgba(255,255,255,0.1) 91%, rgba(255,255,255,0) 100%);
background:-o-linear-gradient(left, rgba(255,255,255,1) 7%, rgba(255,255,255,0.1) 91%, rgba(255,255,255,0) 100%);
background:-ms-linear-gradient(left, rgba(255,255,255,1) 7%, rgba(255,255,255,0.1) 91%, rgba(255,255,255,0) 100%);
background:linear-gradient(to right, rgba(255,255,255,1) 7%, rgba(255,255,255,0.1) 91%, rgba(255,255,255,0) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
height:110px;
}
.date-slide h3 {
font-weight:600;
margin-bottom:-2px;
font-size:21px;
}
.date-slide span {
font-size:20px;
font-weight:400;
}
.btn-register {
background-color:#f1592a;
-webkit-box-shadow:0 2px 5px 1px rgba(0,0,0, .3) inset;
-moz-box-shadow:0 2px 5px 1px rgba(0,0,0, .3) inset;
-ms-box-shadow:0 2px 5px 1px rgba(0,0,0, .3) inset;
-o-box-shadow:0 2px 5px 1px rgba(0,0,0, .3) inset;
box-shadow:0 2px 5px 1px rgba(0,0,0, .3) inset;
border:none;
font-size:22px;
margin-left:20px;
}
}

/*1200 px*/
@media (min-width: 1200px){
.navbar-nav {
    font-size: 15px;
}
.navbar-light .navbar-text a {
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-size: 16px !important;
    line-height: 16px;
}
.sec-address {
    margin: 40px 0;
    color: #939598;
    font-size: 18px;
}
.row-upcoming__event h2 {
    line-height: 25px;
    font-size: 26px;
    font-weight: 600;
}
.row-upcoming__event h3 {
    font-size: 25px;
    font-weight: 600;
}
.row-upcoming__event p {
    font-weight: 600;
    font-size: 14px;
    margin: -2px 4px 7px;
}
.btn-upcoming__event {
    background-color: #f1592a;
    color: #fff;
    font-size: 18px;
    padding: 8px 38px;
    font-weight: 600;
    transition: .3s;
}
}